textproc/subtitleripper - The NetBSD Packages Collection

Subtitle ripping program

This package extracts DVD subtitles from a subtitle stream and
converts it to pgm or ppm images or into VobSub format.  The main
purpose is to provide the required input to OCR software to convert
the subtitle images into ASCII text. Please note that the conversion
into ASCII is not part of this package but requires an OCR program
like gocr.

Build dependencies

pkgtools/cwrappers devel/gmake

Runtime dependencies

graphics/gocr graphics/netpbm graphics/netpbm

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfsubtitleripper-0.3.4nb8.tgz
NetBSD 8.0earmv7hfsubtitleripper-0.3.4nb8.tgz
NetBSD 8.0earmv7hfsubtitleripper-0.3.4nb8.tgz
NetBSD 8.0i386subtitleripper-0.3.4nb8.tgz
NetBSD 8.0i386subtitleripper-0.3.4nb8.tgz
NetBSD 8.0powerpcsubtitleripper-0.3.4nb8.tgz
NetBSD 8.0powerpcsubtitleripper-0.3.4nb8.tgz
NetBSD 8.0powerpcsubtitleripper-0.3.4nb8.tgz
NetBSD 8.0powerpcsubtitleripper-0.3.4nb8.tgz
NetBSD 8.0x86_64subtitleripper-0.3.4nb8.tgz
NetBSD 8.0x86_64subtitleripper-0.3.4nb8.tgz
NetBSD 9.0aarch64subtitleripper-0.3.4nb8.tgz
NetBSD 9.0aarch64subtitleripper-0.3.4nb8.tgz
NetBSD 9.0aarch64subtitleripper-0.3.4nb8.tgz
NetBSD 9.0alphasubtitleripper-0.3.4nb8.tgz
NetBSD 9.0alphasubtitleripper-0.3.4nb8.tgz
NetBSD 9.0alphasubtitleripper-0.3.4nb8.tgz
NetBSD 9.0earmv6hfsubtitleripper-0.3.4nb8.tgz
NetBSD 9.0earmv6hfsubtitleripper-0.3.4nb8.tgz
NetBSD 9.0earmv6hfsubtitleripper-0.3.4nb8.tgz
NetBSD 9.0earmv7hfsubtitleripper-0.3.4nb8.tgz
NetBSD 9.0earmv7hfsubtitleripper-0.3.4nb8.tgz
NetBSD 9.0earmv7hfsubtitleripper-0.3.4nb8.tgz
NetBSD 9.0earmv7hfsubtitleripper-0.3.4nb8.tgz
NetBSD 9.0i386subtitleripper-0.3.4nb8.tgz
NetBSD 9.0i386subtitleripper-0.3.4nb8.tgz
NetBSD 9.0mips64ebsubtitleripper-0.3.4nb8.tgz
NetBSD 9.0mips64ebsubtitleripper-0.3.4nb8.tgz
NetBSD 9.0mips64ebsubtitleripper-0.3.4nb8.tgz
NetBSD 9.0mips64ebsubtitleripper-0.3.4nb8.tgz
NetBSD 9.0mips64ebsubtitleripper-0.3.4nb8.tgz
NetBSD 9.0powerpcsubtitleripper-0.3.4nb8.tgz
NetBSD 9.0powerpcsubtitleripper-0.3.4nb8.tgz
NetBSD 9.0powerpcsubtitleripper-0.3.4nb8.tgz
NetBSD 9.0powerpcsubtitleripper-0.3.4nb8.tgz
NetBSD 9.0sparc64subtitleripper-0.3.4nb8.tgz
NetBSD 9.0sparc64subtitleripper-0.3.4nb8.tgz
NetBSD 9.0sparc64subtitleripper-0.3.4nb8.tgz
NetBSD 9.0sparcsubtitleripper-0.3.4nb8.tgz
NetBSD 9.0sparcsubtitleripper-0.3.4nb8.tgz
NetBSD 9.0sparcsubtitleripper-0.3.4nb8.tgz
NetBSD 9.0x86_64subtitleripper-0.3.4nb8.tgz
NetBSD 9.0x86_64subtitleripper-0.3.4nb8.tgz
NetBSD 9.0x86_64subtitleripper-0.3.4nb8.tgz
NetBSD 9.0x86_64subtitleripper-0.3.4nb8.tgz
NetBSD 9.0x86_64subtitleripper-0.3.4nb8.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.